.table-bids{
    box-sizing: border-box;
    height: 100%;
    border: 1px solid #e2e5ec;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 4px 9px rgba(0,0,0,.05);
    padding: 5px 0;
}
.table{
    border-bottom: 1px solid #e2e5ec;
}
table.dataTable{
    margin-bottom: 25px !important;
}
.summary-bids{
    list-style: none;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}
.table-bids .table-responsive{
    border: 0px;
}
.dataTables_wrapper{
    position: relative;
}
.dataTables_wrapper thead th{
    border-bottom: 0px;
}

div.dataTables_info{
    padding-top: 5px !important;
    padding-left: 10px;
    font-weight: bold;
}
div.table-group-actions{
    padding-right: 10px;
}
div.dataTables_length select{

    font-family: Roboto;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    line-height: 21px;
    width: 100%;
    max-width: 64px;
    margin-right: 10px;
    color: #017aa6;
    border-radius: 4px;
    background-color: rgba(1, 122, 166, .12);
    padding: .375rem 0.75rem .375rem .75rem;
    height: calc(1.5em + .5rem + 2px);
}

.ellipsis {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    width: 180px;
}
#tblWatchingLIst .ellipsis{
    width: 180px;
}
div.dataTables_wrapper div.dataTables_paginate,
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    display: flex;
    margin: 0 10px;
    padding: 0;
    list-style: none;
    align-items: center;
    flex-wrap: wrap;
    white-space: nowrap;
    justify-content: flex-start;
}
div.dataTables_length{
    text-align: right;
    padding-right: 10px;
}
div.dataTables_length select:focus {outline: none;}

.page-item:first-child .page-link,
.page-item:last-child .page-link,
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.next .page-link,
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.previous .page-link,
div.dataTables_wrapper div.dataTables_paginate .paginate_button {
    background-color: rgba(1, 122, 166, .12);
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.page-item{
    margin-right: 8px;
    border-radius: 2px;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.active{
    background-color: #017aa6;
    color: #fff;
}

div.dataTables_wrapper div.dataTables_paginate .paginate_button.current,
.page-item.active .page-link{
    color: #fff;
    background-color: #017aa6;
}
div.dataTables_wrapper div.dataTables_paginate .paginate_button{
    border: 1px;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    line-height: 21px;
    display: inline-block;
    padding: 5px 12px;
    transition: .3s;
    text-decoration: none;
    color: #017aa6;
    border-radius: 2px;
    margin-right: 5px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    border: 2px solid #fff !important;
    box-shadow: #333!important;
}
div.dataTables_wrapper div.dataTables_paginate .paginate_button.first,
div.dataTables_wrapper div.dataTables_paginate .paginate_button.last{
    padding: 5px 10px;
}

div.dataTables_wrapper div.dataTables_paginate .paginate_button:focus {outline: none;}

.page-item .page-link
{
    border: 0;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    line-height: 21px;
    display: flex;
    width: 30px;
    height: 30px;
    transition: .3s;
    text-decoration: none;
    color: #017aa6;
    border-radius: 2px;

    align-items: center;
    justify-content: center;
}

.page-item .page-linkk:hover
{
    background-color: rgba(1, 122, 166, .12);
}

.btn-primary,
.delete-table-row,
.delete-table-rows{
    background-color: #017aa6;
    border: 0;
}
.delete-table-row:hover,
.delete-table-rows:hover{
    background-color: #017aa6;
    opacity: .8;
}

tr.selected{
    background-color: rgba(1, 122, 166, .12);
}
.table span.badge{
    color: #fff;
    height: 18px;
    width: 18px;
    font-size: 11px;
}
.left-time{
    color: #6c757d;
}
.left-time span.countdown_row{
    font-size: 12px !important;
    color:#222328;
}

.table .bid-up{
    background-color: rgba(1, 122, 166, .12);
    border: 0;
    font-size: 12px;
    color: #017aa6;
}

.btn-primary{
    background-color: #017aa6 !important;;
    border: 0;
}

.btn-secondary{
    background-color: rgba(1, 122, 166, .12) !important;
    border: 0;
    color: #017aa6 !important;
}
.row-progress {
    position: absolute;
    left: -100%;
    width: 100%;
    height: 0px;
    background: #ff3148;
    transition:left 1s;
    opacity: 0.3;
}

.top-search {
    margin-left: auto;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 38px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px 0 rgba(102, 113, 123, 0.21);
    box-shadow: inset 0 1px 2px 0 rgba(102, 113, 123, 0.21);
    border: solid 1px #e2e5ed;
    width: 100%;
    max-width: 368px;
}
.top-search form {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.top-search__text, .top-search__submit {
    border: none;
    background-color: transparent;
    outline: none;
}
.top-search__text {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 calc(100% - 38px);
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: calc(100% - 38px);
    height: 38px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #9ea0a5;
}
.top-search__submit {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.2125 12.3516L9.15469 8.29375C9.78438 7.47969 10.125 6.48438 10.125 5.4375C10.125 4.18438 9.63594 3.00937 8.75156 2.12344C7.86719 1.2375 6.68906 0.75 5.4375 0.75C4.18594 0.75 3.00781 1.23906 2.12344 2.12344C1.2375 3.00781 0.75 4.18438 0.75 5.4375C0.75 6.68906 1.23906 7.86719 2.12344 8.75156C3.00781 9.6375 4.18438 10.125 5.4375 10.125C6.48438 10.125 7.47813 9.78438 8.29219 9.15625L12.35 13.2125C12.3619 13.2244 12.376 13.2338 12.3916 13.2403C12.4071 13.2467 12.4238 13.2501 12.4406 13.2501C12.4575 13.2501 12.4741 13.2467 12.4897 13.2403C12.5052 13.2338 12.5194 13.2244 12.5312 13.2125L13.2125 12.5328C13.2244 12.5209 13.2338 12.5068 13.2403 12.4912C13.2467 12.4757 13.2501 12.459 13.2501 12.4422C13.2501 12.4254 13.2467 12.4087 13.2403 12.3931C13.2338 12.3776 13.2244 12.3635 13.2125 12.3516V12.3516ZM7.9125 7.9125C7.25 8.57344 6.37187 8.9375 5.4375 8.9375C4.50313 8.9375 3.625 8.57344 2.9625 7.9125C2.30156 7.25 1.9375 6.37187 1.9375 5.4375C1.9375 4.50313 2.30156 3.62344 2.9625 2.9625C3.625 2.30156 4.50313 1.9375 5.4375 1.9375C6.37187 1.9375 7.25156 2.3 7.9125 2.9625C8.57344 3.625 8.9375 4.50313 8.9375 5.4375C8.9375 6.37187 8.57344 7.25156 7.9125 7.9125Z' fill='%239EA0A5'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    height: 38px;
    width: 38px;
}

.is-watch{
    color: #2d9c3c;
}

.top-menu-account{
    color: #017aa6;
    border-color: #017aa6;
}
.show > .top-menu-account.dropdown-toggle,
.top-menu-account:active,
.top-menu-account:hover{
    background-color: #017aa6;
}

.dataTables_wrapper th.wsmall {
    width: 70px !important;
    padding-right: 10px !important;
}
.dataTables_wrapper th.action {
    width: 200px !important;
    padding-right: 10px !important;
}
.dataTables_wrapper th.row-checkbox{
    width: 20px !important;
    min-width: 20px !important;
}

.btn.watch,
.table .btn-by-now .btn.watch{
    font-family: Roboto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    background: #F0F4FA;
    border: 1px solid #EAEFF7;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px rgba(19, 31, 21, 0.1), inset 0px 2px 0px rgba(255, 255, 255, 0.06);
    border-radius: 4px;
    color: #3E3F42;
    text-transform: uppercase;
    padding: 10px 30px;
}

.btn.watching,
.btn.watching:active,
.table .btn-by-now .btn.watching{
    font-family: Roboto;
    font-weight: 600;
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    background: #E7F5E9;
    border: 1px solid #D8F0DC;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px rgba(19, 31, 21, 0.1), inset 0px 2px 0px rgba(255, 255, 255, 0.06);
    border-radius: 4px;
    color: #36AE46;
    padding: 10px 19px;
    text-transform: uppercase;
}

.domain-btn-watch .btn.watch{
    padding: 10px 40px;
}
.domain-btn-watch .btn.watching{
    padding: 10px 28px;
}
.domain-btn-watch .btn.watch:active{
    background: #F0F4FA;
    color: #3E3F42;
}
.domain-btn-watch .btn.watching:active{
    background: #E7F5E9;
    color: #36AE46;
}
.hero-filter__item .select2-container--bootstrap4 .select2-selection--multiple{
    max-height: 200px;
    overflow: auto;
}
.by-now-btn, .custom-responsive-table td:nth-child(6) a.by-now-btn{
    width: 60px;
    max-width: none;
    margin-right: 0;
}

.bid-btn
{
    border: 1px solid #88A192;
    background: linear-gradient(0deg, #347B9F 0%, #347C96 100%);
    width: 60px;
}

.custom-responsive-table td:nth-child(5)
{
    grid-column: span 3;
}
.custom-responsive-table td:nth-child(6)
{
    grid-column: span 1;
}
.custom-responsive-table td:nth-child(7)
{
    grid-column: span 2;
}
.watch, .watching{
    line-height: 20px;
    width: 100px;
}
.custom-responsive-table td.pd-btn{
    padding: 26px 10px 26px 10px;
}

#filter .nav-tabs .nav-link{
    margin-bottom: -1px;
}